.header {
background-color: #FFFFFF;
}

.hilite{
color:#aa4400;
}
.inactive{
background-color:#ffffff;
}
.tab{
background-color:#ffffff;
}
.active{
color:#aa4400;
}
.rowlight{
background-color:#bbbbbb;
}
.box{
background-color:#ffffff;
}
#bidder{
background-color:#cccccc;
}
#datacard{
background-color:#B4D9A8;
}

.active{
background-color:#ffffff;
}
